/*     61096 : 이미지      */
.img__61096__ {max-width:100%}
.img__61096__ * {box-sizing:border-box}
.img__61096__ a {display:block;vertical-align:top}
.img__61096__ img {width:px;vertical-align:top}

/*     61097 : 공백      */
.solid_line__61097__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__61097__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__61097__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__61097__ {height:15px;}
}

/*     61098 : 버튼      */
.button__61098__ {font-size:0}
.button__61098__ a {
	display:inline-block;margin:0;padding:10px 15px;
	border:1px solid #e66d1e;border-radius:0px;background:#e66d1e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}

.button__61098__.style_line a {background:transparent;color:#e66d1e}
.button__61098__.style_line a:hover {background:#e66d1e; color:#fff;}

@media all and (min-width:1024px){
	.button__61098__ a {font-size:15px}
}

/*     61099 : 이미지      */
.img__61099__ {max-width:100%}
.img__61099__ * {box-sizing:border-box}
.img__61099__ a {display:block;vertical-align:top}
.img__61099__ img {width:px;vertical-align:top}

